const system = require("../../system");
const Dao = require("../dao.base");

class YzmerchantsignedDao extends Dao {
    constructor() {
        super(Dao.getModelName(YzmerchantsignedDao));
    }

    async getById(id) {
        return await this.model.findOne({where: {id: id}, raw: true});
    }


}

module.exports = YzmerchantsignedDao;
